Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605879 - [abrt] crash in totem-2.30.2-1.fc13: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] crash in totem-2.30.2-1.fc13: Process /usr/bin/totem was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6eebd99742ebb63127afeb68a17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-19 00:04 EDT by wesley.massuda
Modified: 2011-06-27 14:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:33:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (93.14 KB, text/plain)
2010-06-19 00:05 EDT, wesley.massuda
no flags Details

  None (edit)
Description wesley.massuda 2010-06-19 00:04:56 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: totem /home/massudaw/Downloads/True.Blood.301.SeriesTVix.rmvb
component: totem
executable: /usr/bin/totem
global_uuid: 6eebd99742ebb63127afeb68a17795ee6ba273b7
kernel: 2.6.33.5-124.fc13.i686
package: totem-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Changing the volume of rmvb video
2.
3.
Comment 1 wesley.massuda 2010-06-19 00:05:00 EDT
Created attachment 425293 [details]
File: backtrace
Comment 2 Balaji G 2010-06-26 06:44:16 EDT
Package: totem-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Increase the volume bar in the Application
2.
3.


Comment
-----
Increase the volume using the volume bar in the application
Comment 3 Bob John 2010-08-13 03:57:33 EDT
Package: totem-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open totem
2.Open Any Video , maybe avi files better.
3.I slipped the volume button from up to down or from down to up or from up/down to down/up then back to up/down.


Comment
-----
In a word , I slipped the volume button up and down .
Comment 4 Bug Zapper 2011-06-02 06:18:04 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 14:33:54 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.